#include "StoreRecommendationCustomizationItemsRuntimeData.h"


FStoreRecommendationCustomizationItemsRuntimeData::FStoreRecommendationCustomizationItemsRuntimeData()
{
	this->Category = TEXT("");
	this->ID = NAME_None;
	this->Weight = 0;
}
